@import url('https://fonts.googleapis.com/css2?family=Almarai:wght@300;400;700;800&family=Figtree:ital,wght@0,300..900;1,300..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://base-estatico.sebrae.com.br/fonts/campuni/web-font.css');
/**Icon bootstrap **/
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.13.1/font/bootstrap-icons.min.css");

:root,
[data-bs-theme=light] {
  --bs-font-sans-serif: "Inter", sans-serif;
  --bs-font-sebrae: "Campuni";
  --bs-font-footer: "Almarai", sans-serif;
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-font-sub-title-pages: "Figtree", sans-serif;
  --bs-btn-font-family: var(--bs-font-sans-serif);
  --bs-font-form-serif: "Inter", sans-serif;
  /*Select e input*/
  --bs-font-form-tittle: var(--bs-font-sans-serif);
  /*titulo form*/
  --bs-body-font-size: 1.063rem;
  --bs-body-font-weight: 400;
  --bs-primary: #502199;
  --bs-primary-dark: #790DB3;
  --bs-primary-darken: #262221;
  --bs-primary-light: #;
  --bs-secondary: #F18A49;
  --bs-terciary: #78004A;
  --bs-terciary-dark: #780151;
  --bs-terciary-light: #BC3445;
  --bs-quaternary: #;
  --bs-quaternary-light: #;
  /** cor especial **/


  --bs-gray: #F8F8F8;
  --bs-gray-light: #FEFDF1;
  --bs-gray-dark: #363636;
  --bs-bg-sebrae: #2A4FDA;
  --bs-body-color: var(--bs-primary);
  --bs-footer-bg: var(--bs-primary);
  --bs-footer-color: var(--bs-white);
  --bs-size-width-image-icon: 111.02px;
  --bs-size-height-image-icon: 124.88px;
  --bs-bg-icon-page-list-form: var(--bs-primary);
  --bs-border-radius-page-list-form: 0%;
}

::after,
::before,
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
}

.btn {
  font-weight: 700;
  font-style: normal;
  font-size: 1.25rem;
  border-radius: 30px;
  text-transform: uppercase;
  padding-right: 2.3rem;
  padding-left: 2.3rem;
  /* --bs-btn-padding-x: 0.85rem;
    --bs-btn-padding-y: 0.575rem; */
}

.btn-primary {
  --bs-btn-color: var(--bs-white);
  --bs-btn-bg: var(--bs-secondary);
  --bs-btn-border-color: var(--bs-secondary);
  --bs-btn-hover-color: var(--bs-white);
  --bs-btn-hover-bg: var(--bs-primary);
  --bs-btn-hover-border-color: var(--bs-primary);
  --bs-btn-focus-shadow-rgb: 49, 132, 253;
  --bs-btn-active-color: var(--bs-btn-color);
  --bs-btn-active-bg: var(--bs-btn-bg);
  --bs-btn-active-border-color: var(--bs-btn-border-color);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: var(--bs-btn-color);
  --bs-btn-disabled-bg: var(--bs-btn-bg);
  --bs-btn-disabled-border-color: var(--bs-btn-border-color);
}

.btn-secondary {
  --bs-btn-color: var(--bs-white);
  --bs-btn-bg: var(--bs-terciary);
  --bs-btn-border-color: var(--bs-terciary);
  --bs-btn-hover-color: var(--bs-white);
  --bs-btn-hover-bg: var(--bs-secondary);
  --bs-btn-hover-border-color: var(--bs-secondary);
  --bs-btn-focus-shadow-rgb: 49, 132, 253;
  --bs-btn-active-color: var(--bs-btn-color);
  --bs-btn-active-bg: var(--bs-btn-bg);
  --bs-btn-active-border-color: var(--bs-btn-border-color);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: var(--bs-btn-color);
  --bs-btn-disabled-bg: var(--bs-btn-bg);
  --bs-btn-disabled-border-color: var(--bs-btn-border-color);
}

.btn-info {
  --bs-btn-color: var(--bs-white);
  --bs-btn-bg: var(--bs-primary-dark);
  --bs-btn-border-color: var(--bs-primary-dark);
  --bs-btn-hover-color: var(--bs-white);
  --bs-btn-hover-bg: var(--bs-terciary);
  --bs-btn-hover-border-color: var(--bs-terciary);
  --bs-btn-focus-shadow-rgb: 11, 172, 204;
  --bs-btn-active-color: var(--bs-btn-color);
  --bs-btn-active-bg: var(--bs-btn-bg);
  --bs-btn-active-border-color: var(--bs-btn-border-color);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: var(--bs-btn-color);
  --bs-btn-disabled-bg: var(--bs-btn-bg);
  --bs-btn-disabled-border-color: var(--bs-btn-border-color);
}

.btn:focus-visible {
  border-color: transparent;
  outline: none;
  box-shadow: none
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
  font-size: 0;
  position: absolute;
  top: 38%;
}

.owl-carousel .owl-nav button.owl-next:hover,
.owl-carousel .owl-nav button.owl-prev:hover {
  background-color: transparent;
}

.owl-carousel .owl-nav button.owl-next {
  right: -3rem;
}

.owl-carousel .owl-nav button.owl-prev {
  left: -3rem;
}

.owl-carousel .owl-nav button.owl-prev::before,
.owl-carousel .owl-nav button.owl-next::before {
  content: '';
  position: relative;
  padding: 0;
  box-shadow: 2px -2px 0 1px var(--bs-white) inset;
  border: solid transparent;
  border-width: 0 0 2px 2px;
  transition: transform 0.3s ease;
  width: 50px;
  height: 50px;
  display: inline-block;
}

.owl-carousel .owl-nav button.owl-next::before {
  transform: rotate(-134deg);
}

.owl-carousel .owl-nav button.owl-prev::before {
  transform: rotate(45deg);
}

.owl-carousel .owl-dots {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
  margin-top: 15px;
}

.owl-theme .owl-dots .owl-dot span {
  background-color: var(--bs-primary-dark);
  border: 2px solid var(--bs-white);
  width: 15px;
  height: 15px;
  display: inline-block;
  border-radius: 10px;
  margin: 5px 3px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background-color: var(--bs-white);
}

@media screen and (max-width: 600px) {

  .owl-carousel .owl-nav button.owl-prev::before,
  .owl-carousel .owl-nav button.owl-next::before {
    width: 25px;
    height: 25px;
  }

  .owl-carousel .owl-nav button.owl-next {
    right: -1.5rem;
  }

  .owl-carousel .owl-nav button.owl-prev {
    left: -1.5rem;
  }
}

.card {
  border: none;
  border-radius: 20px;
}


h2 {
  font-family: var(--bs-font-sub-title-pages);
  font-size: 2.411rem;
  font-weight: 700;
  color: var(--bs-primary-dark);
}

h3 {
  /* font-family: var(--bs-font-sub-title-pages); */
  font-size: 1.7rem;
  font-weight: 500;
  color: var(--bs-white);
}

@media screen and (max-width: 600px) {
  h2 {
    font-size: 1.428rem;
  }
}

@media screen and (min-width: 1200px) {
  .container {
    max-width: 1100px;
  }
}

picture,
figure {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
}

.img-header {
  width: 100%;
}

.bg-repeat {
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.bg-bottom {
  background-position: center bottom;
}

.bg-gray-light {
  background-color: var(--bs-gray-light);
}

/* Container da Thumbnail */
.video-thumbnail {
  position: relative;
  display: block;
  width: 100%;
  overflow: hidden;
  cursor: pointer;
}

/* O "Círculo" Vermelho do Botão Play (usando pseudo-elemento ::before) */
.video-thumbnail::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 68px;
  /* Largura padrão do botão do YT */
  height: 48px;
  /* Altura padrão */
  background-color: rgba(33, 33, 33, 0.8);
  /* Cor escura inicial */
  border-radius: 12%;
  /* Bordas arredondadas padrão */
  z-index: 2;
  transition: background-color 0.3s ease;
  /* Efeito de hover */
}

/* O Triângulo Branco (usando pseudo-elemento ::after) */
.video-thumbnail::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-style: solid;
  border-width: 12px 0 12px 20px;
  /* Cria o triângulo */
  border-color: transparent transparent transparent var(--bs-white);
  /* Triângulo branco */
  z-index: 3;
}

/* Efeito de Hover: O botão fica vermelho quando o mouse passa */
.item:hover .video-thumbnail::before {
  background-color: var(--bs-danger);
  cursor: pointer;
  /* Vermelho YouTube */
}

/* Garante que se um iframe for inserido, os botões CSS sumam */
.video-thumbnail iframe {
  position: relative;
  z-index: 4;
}


@media screen and (max-width: 600px) {
  .bg-header {}

  .bg-main-gradient {}
}

@media screen and (min-width: 600px) {
  /* .header::before {
    content: "";
    width: 250px;
    height: 140px;
    display: inline-block;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 1;
    left: 0;
    top: 0;    
  }

  .header::after {
    content: "";
    width: 220px;
    height: 143px;
    display: inline-block;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 1;
    right: 0;
    top: 0;
    background-image: url("");
  } */

  .bg-header {}

  /*
  .bg-main-gradient {
   
  }*/
}


/** header **/


.header h1 {
  margin: 1.5rem 0;
  padding-top: 0;
  position: relative;
}

/** logo SVG e imagem **/
.header h1 span {
  position: relative;
  z-index: 2;
  background: transparent;
  padding: 0;
  margin: 0rem;
  max-width: 255px;
  display: block;
  text-align: center;
}

.header.tp h1 {
  margin-top: 0rem;
  margin-bottom: 2rem;
}

.header h1 svg {
  width: 100%;
  position: relative;
  z-index: 2;
  fill: var(--bs-white);
}

/** logo imagem -FIM **/
.header h3 {
  background-color: var(--bs-secondary);
  font-size: 1.5rem;
  color: var(--bs-white);
  margin-bottom: 1rem;
  line-height: 1.3;
  width: 100%;
  display: block;
  margin-top: 0;
  transform: skew(-30deg);
  border-radius: 10px;
}

.header h3 span {
  transform: skew(30deg);
  display: block;
}

.header h4 {
  vertical-align: middle;
  line-height: 1.2;
}

.header h4 {
  font-family: var(--bs-font-sub-title-pages);
  color: var(--bs-white);
  font-size: 1.125rem;
  font-weight: 500;
  text-transform: inherit;
  margin: 0 0 1rem 0;
  padding-left: 0rem;
  position: relative;
  z-index: 1;
}

/* 
.header p {
  font-weight: 400;
  font-size: 1.25rem;
  color: var(--bs-white);
  line-height: 1.2;
  margin-bottom: 1rem;
  margin-top: 0.875rem;
  width: 100%;
  display: inline-block;
}

.header p strong {
  font-weight: 700;
} */

.header .hero-content-wrapper {
  padding-top: 0rem;
  padding-bottom: 0rem;
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
}

.header .btn {
  margin-top: 1rem;
  border: 1px solid var(--bs-secondary);
}


/*
.header .btn {
  display: block;
  font-size: 1.134rem;
  text-transform: inherit;
}*/


/* 
.header.tp .btn {
  max-width: 315px;
  display: block;
}

.header .hero-img {
    width: 100%;
    display: inline-block;
    /* position: absolute;
    text-align: left;
    top: 0rem;
    right: 0;
}
*/


.bar-info {
  /* background-color: var(--bs-primary-dark); */
  padding: 10px;
  position: relative;
  z-index: 0;
  transform: skew(-15deg);
}

.bar-info ul {
  list-style: none;
  margin: 0;
  padding: 0;
  color: var(--bs-white);
  display: flex;
  flex-direction: column;
  transform: skew(15deg);
}

.bar-info ul li {
  display: flex;
  flex-direction: row;
}

.bar-info ul li i {
  font-size: 1rem;
  width: 30px;
  text-align: center;
  height: auto;
}

.bar-info ul li p {
  font-family: var(--bs-font-sub-title-pages);
  font-size: 1rem;
  font-weight: 600;
  text-transform: uppercase;
  color: var(--bs-white);
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
  line-height: 1.1;
}

.header.lp .bar-info ul li:first-child i {
  color: var(--bs-secondary);
}

.header.lp .bar-info ul li:first-child p {
  color: var(--bs-secondary);
  font-weight: 800;
}

.header.tp .bar-info ul li:first-child p {
  text-transform: inherit;
  font-weight: 800;
  font-size: 1.1rem;
}

.header .hero-img img {
  width: 100%;
}

@media screen and (max-width: 600px) {
  .header .hero-img {
    position: relative;
    z-index: 0;
    width: 100%;
    display: inline-block;
    margin: 0;
    padding: 0;
  }


  .header h3 span {
    font-size: 1.1rem;
  }

  .header h3 {
    font-size: 1rem;
    padding: 1rem 1.5rem;
  }

  h3 {
    font-size: 1.219rem;
  }

  .bar-info {
    max-width: 90%;
    padding-left: 1rem;
  }

  .header.lp .bar-info {
    margin-bottom: 1.5rem;
  }

  .header.tp .bar-info {
    margin-top: 1rem;
  }

  .bar-info ul {
    flex-direction: column;
  }

  .bar-info ul li p {
    width: 100%;
  }

  .bar-info ul li:first-child {
    margin-bottom: 1rem;
  }

  .header .hero-content-wrapper {
    background-color: var(--bs-primary-dark);
  }

  .bar-info:before {
    content: "";
    background-color: var(--bs-primary-dark);
    position: absolute;
    left: 0;
    width: 50px;
    height: 100%;
    display: inline-block;
    top: 0;
    transform: skew(15deg);
  }
}

@media screen and (min-width: 600px) {
  /* .header.lp p {
    max-width: 560px;
  }

  .header.tp p {
    margin-top: 0rem;
    max-width: 523px;
    line-height: 1.3;
  } */

  .header.tp .hero-content-wrapper {
    min-height: 645px;
    padding-top: 7rem;
    padding-bottom: 2rem;
  }

  .header.lp .hero-content-wrapper {
    min-height: 649px;
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .header .hero-content-wrapper::before {
    content: "";
    background-image: url('https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/fc7759c6-f172-48d9-9826-ccd223ea0c30.png');
    background-size: cover;
    background-position: center;
    width: 1060px;
    height: 1194px;
    position: absolute;
    left: -430px;
    top: -150px;
  }

  .header.lp .btn {
    max-width: 350px;
    display: block;
    margin: 0;
    left: -25px;
    position: relative;
  }

  /* .header.tp .hero-content-wrapper {
    padding-top: 3rem;
    min-height: 600px;
  } */

  .header h1 {
    top: 0rem;
    display: inline-block;
    width: 100%;
    margin: 0 0 2rem 0;
    text-align: left;
    position: relative;
    left: -25px;
  }

  .header h2 {
    line-height: 1;
    width: 567px;
    display: inline-block;
    position: relative;
    padding: 0;
    left: -25px;
  }

  .header.tp h2 {
    margin-bottom: 1.5rem;
  }

  /* 
  .header h2::before {
    content: "";
    background-color: var(--bs-terciary);
    position: absolute;
    width: 500%;
    display: inline-block;
    left: -499%;
    height: 100%;
    top: 0;
  } */

  .header h2 span {
    position: relative;
    left: 0;
    width: 100%;
    display: inline-block;
  }

  .header h3 {
    margin-bottom: 1rem;
    width: 480px;
    left: -60px;
    display: inline-block;
    position: relative;
    text-shadow: 1px 1px 2px var(--bs-primary-dark);
    padding: 0.5rem 1rem 0.5rem 2rem;
  }

  .header h4 {
    left: -25px;
  }

  .header.lp h4 {
    max-width: 540px;
  }

  .header.tp h4 {
    max-width: 460px;
  }

  .header.lp .hero-img,
  .header.tp .hero-img {
    width: 100%;
    max-width: inherit;
    object-fit: contain;
  }


  .header .hero-img {
    position: absolute;
    text-align: left;
    right: 0rem;
    top: 0rem;
  }

  .header.lp .bar-info {
    width: 620px;
  }

  .header.tp .bar-info {
    width: 480px;
  }

  .bar-info {
    left: -50px;
    display: inline-block;
    margin-bottom: 1.5rem;
    padding-right: 80px;
  }

  .header.tp h3 span {
    font-size: 2rem;
  }

  /* 
  .bar-info::before {
    content: "";
    background-color: var(--bs-primary-dark);
    position: absolute;
    width: 500%;
    display: inline-block;
    left: -499%;
    height: 100%;
    top: 0;
  }

 .bar-info ul li:first-child p {
    width: 200px;
  } */
}

@media screen and (max-width: 600px) {}

/** Formulario **/
#form {
  z-index: 0;
}


.autorizacao-check {
  color: var(--bs-white) !important;
}

#form .section-title {
  margin-top: 0rem;
  margin-bottom: 1rem;
  line-height: 1.1;
  font-size: 2.25rem;
  color: var(--bs-primary);
}

#form .section-title span:first-child {
  border-bottom: none;
}

#form .section-title span:nth-child(3),
#form .section-title span:nth-child(4) {
  border-top: none;
}

#form .list-vantagens {
  list-style: none;
  padding: 0;
  margin: 2rem auto 0;
  display: inline-block;
  width: 100%;
}



#form p {
  color: var(--bs-gray-dark);
  font-weight: 400;
  font-size: 1.25rem;
  line-height: 1.2;
}

.check-icon {
  color: var(--bs-black) !important;
  font-weight: 700;
}

#form .list-vantagens li {
  display: flex;
  width: 100%;
  max-width: inherit;
  margin-bottom: 2rem;
  padding: 0;
  position: relative;
  z-index: 0;
  padding-left: calc(var(--bs-size-width-image-icon) + 20px);
  min-height: var(--bs-size-height-image-icon);
  align-items: flex-start;
  justify-content: flex-start;
  line-height: 1.2;
  background-color: transparent;
  padding-top: 0rem;
  padding-bottom: 0rem;
  flex-direction: column;
}

#form .list-vantagens li p {
  padding-top: 0;
  margin: 0;
  padding-left: 0rem;
  padding-right: 0rem;
  width: 100%;
  min-height: var(--bs-size-height-image-icon);
  color: var(--bs-primary-dark);
  font-weight: 400;
  font-size: 1.3rem;
  align-content: center;
}

/* 
#form .list-vantagens li h3 {
  font-size: 1.25rem;
  font-weight: 700;
  width: 100%;
  color: var(--bs-white);
  display: inline-block;
  padding-left: 0px;
  padding-right: 0px;
  margin: 0;
  padding-bottom: 0.475rem;
} */

#form .list-vantagens li p strong {
  font-weight: 700;
  width: 100%;
  display: inline-block;
}

#form .btn-vantagens-mobile {
  white-space: inherit;
  width: 100%;
  max-width: inherit;
  margin: 0 auto;
}

#form .list-vantagens li .icon {
  width: var(--bs-size-width-image-icon);
  height: var(--bs-size-height-image-icon);
  line-height: var(--bs-size-height-image-icon);
  background: transparent;
  border-radius: var(--bs-border-radius-page-list-form);
  border: none;
  position: absolute;
  left: 0rem;
  top: 0rem;
  padding: 0px;
  display: flex;
  align-items: center;
  justify-content: center;

}

#form .list-vantagens li .icon strong {
  font-family: var(--bs-font-sub-title-pages);
  font-size: 2.411rem;
  font-weight: 700;
  color: var(--bs-white);

}

#form .list-vantagens li .icon img {
  display: inline-block;
  padding: 0px;
}

/* 

#form h3 {
  font-size: 1.563rem;
  font-weight: 400;
  color: var(--bs-primary);
  line-height: 1.1;
}

#form h4 {
  font-size: 1.875rem;
  font-weight: 700;
  color: var(--bs-primary);
  line-height: 1.1;
} */

#form-salesforce .label {
  display: inline-block;
  width: 100%;
}

.form-label {
  display: none;
}

.form-control,
.form-select {
  height: 42px;
  margin-bottom: 0px;
  color: var(--bs-gray-dark);
  font-size: 0.875rem;
  font-weight: 400;
  font-family: var(--bs-font-form-serif);
}

.form-select {
  line-height: 1.2;
  color: var(--bs-gray-dark);
}

input::placeholder,
::-webkit-input-placeholder,
::-moz-placeholder,
:-ms-input-placeholder,
:-moz-placeholder,
::placeholder {
  font-family: var(--bs-font-form-serif);
  color: var(--bs-gray-light);
  opacity: 0.5;
}

.formulario {
  background: var(--bs-primary);
  border-radius: 20px;
  position: relative;
  z-index: 2;
  padding: 20px;
}

.formulario h2 {
  font-size: 1.23rem;
  font-family: var(--bs-font-form-tittle);
  font-weight: 700;
  color: var(--bs-white);
  letter-spacing: normal;
  text-transform: none;
  text-align: center;
  margin: 0 auto;
  padding: 10px 0 0 0;
  line-height: 1.1;
  max-width: 290px;
}

/*
.form::before {
    content: "";
    width: 270px;
    height: 94px;
    background-image: url("");
    display: inline-block;
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 1;
    left: 0;
    bottom: -48px;
}

.formulario h3 span {
  font-size: 0.875rem;
  font-weight: 400;
  width: 100%;
  display: inline-block;
  text-align: center;
  line-height: 1.2;
  margin-top: 5px;
}

/*.formulario p{}*/

@media screen and (max-width: 600px) {
  .bg-form {}
}

@media screen and (min-width: 600px) {
  .bg-form {}

  #form .section-title {
    margin-top: 0rem;
  }

  #form .list-vantagens {
    padding-left: 0rem;
    margin-bottom: 2rem;
  }

  /* 
  #form::before {
    content: "";
    background-image: url("");
    width: 237px;
    height: 148px;
    display: inline-block;
    left: 0;
    bottom: 0;
    position: absolute;
  }
 */
  #form .list-vantagens li p {
    max-width: 320px;
  }

  #form .list-vantagens li:nth-child(2) p {
    max-width: 480px;
  }

  #form .list-vantagens li:nth-child(3) p {
    max-width: 340px;
  }

  #form .list-vantagens li:nth-child(4) p {
    max-width: 360px;
  }

  #form .list-vantagens li:nth-child(5) p {
    max-width: 440px;
  }
}


.msgs-validacao {
  display: block;
}

.msgs-validacao span {
  font-size: 13px;
  font-weight: 600;
}

.erro {
  background-color: #ffe4e1;
  border-color: red;
}

.valido {
  background-color: #f1f1f1;
  border-color: green;
}

.form-control:focus,
.form-select:focus {
  border-color: var(--bs-black);
  outline: none;
  box-shadow: none;
  color: var(--bs-gray-dark);
}

input:focus {
  outline: none;
}

#feedbackNome,
#msgCelInvalido {
  display: none;
}

#msgCelInvalido,
#form p.feedback,
p.feedback,
.feedback,
.dadoInvalido,
.error-message {
  font-size: 0.875rem;
  color: var(--bs-white);
  padding: 0;
  margin: 5px 0 0 0;
  font-weight: 600;
  background: transparent;
}

.formulario .politica-privacidade {
  padding: 5px 0px 15px 0px;
  text-align: center;
  box-sizing: border-box;
  display: block;
  margin: 0 auto;
  position: relative;
  line-height: 1.3;
}

.formulario .politica-privacidade input {
  position: absolute;
  left: 0;
  display: none;
}

.formulario .politica-privacidade,
.formulario .politica-privacidade a {
  display: inline-block;
  color: var(--bs-white);
  font-weight: 500;
  font-size: 0.75rem;
}

.formulario .btn {
  width: 100%;
  font-size: 1.375rem;
  white-space: nowrap;
}

/*
.formulario .btn.disabled {
  color: #2A4ED8;
  border-color: #C5E932;
  background-color: #C5E932;
} */

.formulario p.spam {
  line-height: 1;
  text-align: center;
  margin-top: 0.575rem;
}

.formulario p.spam small {
  display: block;
  line-height: 1.3;
  text-align: center;
  margin: 1rem auto 0;
  font-size: 0.875rem;
  padding: 0;
  color: var(--bs-white);
}

.error {
  color: #fff;
  font-size: 0.9em;
}

.valid {
  border-color: green;
}

.invalid {
  border-color: red;
}

/** Formulario - Fim **/

/**Sobre  ***/
.sobre {
  z-index: 0;
}

/*
.sobre::after {
    content: "";
    width: 315px;
    height: 82px;
    background-image: url("");
    display: inline-block;
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 1;
    left: 0;
    top: 0;
}
.sobre::before {
    background-image: url("");
    content: "";
    width: 302px;
    height: 99px;
    display: inline-block;
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 1;
    right: 0;
    bottom: -3px;
}
*/
.sobre .content {
  min-height: 450px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  z-index: 2;
}

.sobre h2 {
  line-height: 1.1;
  margin-bottom: 1rem;
  color: var(--bs-secondary);
}

.sobre p {
  font-size: 1.3rem;
  font-style: normal;
  margin-top: 0;
  margin-bottom: 0rem;
  line-height: 1.3;
  color: var(--bs-white);

}

.sobre ul {
  text-decoration: none;
  list-style: none;
  margin: 0;
  padding: 0;
}

.sobre ul li {
  font-family: var(--bs-font-sub-title-pages);
  font-size: 1.3rem;
  font-style: normal;
  margin-top: 0;
  margin-bottom: 0.5rem;
  line-height: 1.3;
  color: var(--bs-primary-dark);
}

.sobre ul li i {
  width: 25px;
  height: 25px;
  display: inline-block;
  text-align: center;
  font-size: 1.3rem;
}

.sobre ul li i.icon-check {
  color: var(--bs-success);
}

.sobre ul li i.icon-delete {
  color: var(--bs-danger);
}

.sobre p strong {
  font-weight: 700;
}

.bg-sobre {
  background: #9200C2;
  background: -webkit-linear-gradient(260deg, rgba(146, 0, 194, 1) 33%, rgba(80, 33, 153, 1) 100%);
  background: -moz-linear-gradient(260deg, rgba(146, 0, 194, 1) 33%, rgba(80, 33, 153, 1) 100%);
  background: linear-gradient(260deg, rgba(146, 0, 194, 1) 33%, rgba(80, 33, 153, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#9200C2", endColorstr="#502199", GradientType=0);
}

@media screen and (max-width: 600px) {
  .bg-sobre {}

  .sobre .sobre-img {
    position: relative;
    padding: 0;
    width: 100%;
    display: block;
    max-width: inherit;
    margin: 0;
    box-sizing: border-box;
  }

  .sobre .sobre-img img {
    width: 100%;
    display: inline-block;
  }

  .sobre h2 {
    font-size: 1.558rem;
  }
}

@media screen and (min-width: 600px) {

  /*.bg-sobre {
   
  }

   .sobre::after {
    content: "";
    width: 784px;
    height: 86px;
    display: inline-block;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 1;
    right: 0;
    top: 0;
    background-image: url("");
  } 
*/
  .sobre h2 {
    max-width: 520px;
    margin-bottom: 2rem;
  }

  /* 
  .sobre p {
    max-width: 492px;
  } */

  .sobre ul {
    margin-bottom: 2rem;
  }

  .sobre .btn-sobre {
    max-width: 323px;
    margin-top: 1.5rem;
  }

  .sobre .content {
    min-height: 478px;
  }

  .sobre .sobre-img {
    position: absolute;
    width: 42%;
    text-align: left;
    top: 0;
    right: 0rem;
  }

  .sobre .sobre-img img {
    width: 100%;
  }
}

/*** Sobre - FIM ***/
/*** Trilhas***/
.trilhas {
  z-index: 0;
}

.trilhas h2 {
  text-align: center;
  text-transform: uppercase;
  line-height: 1.1;
  margin-top: 2.5rem;
  margin-bottom: 0rem;
}

.trilhas .row:first-of-type h2 {
  margin-top: 0rem;
}

.trilhas h3 {
  text-align: center;
  text-transform: uppercase;
  line-height: 1.1;
  margin-bottom: 3rem;
  color: var(--bs-secondary);
  font-weight: 400;
  font-size: 2.188rem;
}

.trilhas .card {
  background-color: var(--bs-secondary);
  border-radius: 10px;
  padding: 1rem;
}

.trilhas .card h4 {
  background-color: var(--bs-terciary);
  color: var(--bs-white);
  text-align: center;
  font-weight: 700;
  font-size: 1.773rem;
  margin: 0 auto 1rem;
  width: 80%;
  display: inline-block;
  max-width: 260px;
}

.trilhas .card-title {
  font-size: 1.25rem;
  font-weight: 700;
  color: var(--bs-terciary);
  text-align: center;
  margin-top: 1rem;
}

.trilhas .card-text {
  font-size: 1rem;
  font-weight: 400;
  color: var(--bs-black);
  text-align: center;
}

.trilhas .card-body {
  padding: 0;
}

.trilhas .btn-saiba-mais {
  text-transform: inherit;
  font-weight: 700;
  max-width: 210px;
  display: block;
  margin: 1.5rem auto 0;
}

.trilhas .card img {
  border-radius: 25px;
  overflow: hidden;
}

.trilhas .card-content {
  border: 2px solid var(--bs-terciary-light);
  border-radius: 10px;
  padding: 1rem;
  margin-top: 2rem;
}

.trilhas .card-content.close {
  display: none;
}

.trilhas .card-content.open {
  display: block;
}

.trilhas .card-content p {
  margin: 0;
  padding: 0;
  color: var(--bs-white);
  font-size: 1.5rem;
  text-align: center;
  font-weight: 700;
}

.trilhas .card-content ul {
  margin: 2rem 0 0rem 0;
  padding: 0;
  color: var(--bs-white);
  list-style: none;
  display: inline-block;
  width: 100%;
}

.trilhas .card-content ul li {
  text-align: center;
}

.trilhas .card-content ul li p {
  display: inline;
  width: auto;
  text-align: inherit;
  font-size: 1rem;
  font-weight: 400;
  position: relative;
}

.trilhas .card-content ul li p:before {
  content: "";
  width: 5px;
  height: 5px;
  background-color: var(--bs-white);
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  left: -15px;
  top: 9px;
  transform: translateY(-50%);
}


@media screen and (min-width: 600px) {
  .trilhas .modulos-semanais .card-title {
    min-height: 50px;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    padding: 0 2rem;
  }

  .trilhas .modulos-semanais .card-text {
    min-height: 75px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}

@media screen and (max-width: 600px) {
  .trilhas h3 {
    font-size: 1.5rem;
  }
}

/*** Trilhas - FIM ***/
/*** Capacitacao ***/
.capacitacao {
  z-index: 0;
}

.capacitacao h2 {
  color: var(--bs-white);
  text-align: center;
  margin-bottom: 1.5rem;
  line-height: 1;
}

.capacitacao p {
  color: var(--bs-white);
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.3;
  text-align: center;
}

.bg-gradient-orange-to-lilac {
  background: #F18A49;
  background: -webkit-linear-gradient(86deg, rgba(241, 138, 73, 1) 0%, rgba(80, 33, 153, 1) 100%);
  background: -moz-linear-gradient(86deg, rgba(241, 138, 73, 1) 0%, rgba(80, 33, 153, 1) 100%);
  background: linear-gradient(86deg, rgba(241, 138, 73, 1) 0%, rgba(80, 33, 153, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#F18A49", endColorstr="#502199", GradientType=0);
}

@media screen and (min-width: 600px) {
  .capacitacao p {
    max-width: 610px;
    margin: 0 auto;
  }
}

@media screen and (max-width: 600px) {
  .capacitacao h2 {
    font-size: 1.5rem;
  }

  .capacitacao p {
    font-size: 1.2rem;
  }
}

/*** Capacitacao - FIM ***/
/*** Faq ***/
.faq {
  z-index: 0;
}

.faq h2 {
  font-weight: 800;
  color: var(--bs-terciary);
  line-height: 1;
  text-align: center;
  margin-bottom: 1.5rem;
}


.accordion {
  margin: 2rem auto;
}

.accordion-item:not(:first-of-type) {
  border-top: 2px solid var(--bs-primary-dark);
}

.accordion-item:last-of-type,
.accordion-item:first-of-type {
  border-radius: 5px;
}

.accordion-item {
  background-color: var(--bs-gray);
  color: var(--bs-primary);
  margin: 1rem 0;
  border-radius: 5px;
  border: 2px solid var(--bs-primary-dark);
  padding: 1rem;
}

.accordion-item-header {
  position: relative;
  z-index: 0;
  font-size: 1.15rem;
  font-weight: 700;
  line-height: 1.2;
  cursor: pointer;
}

.accordion-item-header.active {
  margin-bottom: 0.5rem;
}

.accordion-item-header::after {
  content: "";
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid var(--bs-secondary);
  transform: rotate(0deg);
  position: absolute;
  right: 0;
  top: 10px;
}

.accordion-item-header.active::after {
  transform: rotate(180deg);
}

.accordion-item-body {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.accordion-item-body p {
  color: var(--bs-black);
  font-size: 1rem;
  margin: 0;
  padding: 0;
}

.accordion-item-body p a {
  color: var(--bs-primary);
  text-decoration: underline;
}

.accordion-item-body-content ul li {
  text-decoration: none;
  list-style: disc;
  margin: 7px 0;
  line-height: 1.3;
}

@media screen and (max-width: 600px) {
  .faq h2 {
    margin-bottom: 1rem;
  }

  .accordion-item-header {
    padding-right: 30px;
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*** faq - FIM ***/
/*** Faça parte ***/
.faca-parte {
  z-index: 0;
}
.faca-parte h2{
  margin:2rem  0rem;  
  text-align: center;
  color: var(--bs-white);
  line-height: 1;
}
.bg-gradient-delas {
  background: #F18A49;
  background: -webkit-linear-gradient(180deg, rgba(241, 138, 73, 1) 0%, rgba(80, 33, 153, 1) 100%);
  background: -moz-linear-gradient(180deg, rgba(241, 138, 73, 1) 0%, rgba(80, 33, 153, 1) 100%);
  background: linear-gradient(180deg, rgba(241, 138, 73, 1) 0%, rgba(80, 33, 153, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#F18A49", endColorstr="#502199", GradientType=0);
}
.faca-parte p{
  color: var(--bs-white); 
  text-align: center;
}
.faca-parte p strong{
  font-weight: 700;
  font-style: italic;
}
.faca-parte .btn-grupo-delas{
  
  --bs-btn-hover-bg: var(--bs-terciary-light);
  --bs-btn-hover-border-color: var(--bs-terciary-light);

  max-width: 325px;
  margin: 2rem auto 0;
  display: block;
}

@media screen and (max-width: 600px) {
  .faca-parte p{
    font-size: 1rem;
  }
}
/*** Faça parte - FIM ***/
/** Footer **/
.footer {
  padding: 1.25rem 0;
  background-color: var(--bs-footer-bg);
}

.footer,
.footer figure {
  margin: 0;
}

.footer .policies {
  margin: 0;
  padding: 0;
  color: var(--bs-white);
  font-weight: 400;
  font-size: 0.975rem;
  text-align: center;
  width: 100%;
  display: inline-block;
}

.footer .policies a {
  color: var(--bs-white);
  font-weight: 400;
  font-size: 0.975rem;
  text-decoration: underline;
}

.footer .policies a:hover {
  color: var(--bs-primary);
}

.contato {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin: 0;
  padding: 0;
}

.contato p {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  color: var(--bs-footer-color);
  text-align: center;
  line-height: 1;
  font-family: var(--bs-font-footer);
  font-weight: 900;
  font-size: 1.125rem;
  width: auto;
  display: block;
}

.contato p a {
  font-size: 1.375rem;
  font-family: var(--bs-font-footer);
  display: block;
  color: var(--bs-footer-color);
  width: 100%;
  font-weight: 900;
  text-decoration: none;
}

.logo-footer {
  margin: 0 14px;
}

.logo-footer svg {
  width: 115px;
  fill: var(--bs-footer-color);
}


.social-list {
  display: flex;
  align-items: center;
  justify-content: right;
  margin: 0;
  padding: 0;
}

.social-list li {
  text-decoration: none;
  list-style: none;
  border: none;
  padding: 0 0.375rem;
}

.social-list li a i {
  background-color: var(--bs-footer-color);
  color: var(--bs-footer-bg);
  font-size: 1.3rem;
  border-radius: 40px;
  padding: 5px 0px;
  width: 33px;
  text-align: center;
  height: 33px;
  line-height: 24px;
}

.footer.tp .social-list li a i {
  color: var(--bs-terciary);
}

.social-list li a i.telegram {
  font-size: 1.2rem;
  text-indent: -4px;
}

.social-network {
  margin: 2rem 0;
}

.social-network ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.social-network ul li {
  margin: 0 5px;
  padding: 0;
  text-decoration: none;
  list-style: none;

}

.social-network ul li a {
  text-decoration: none;
  height: 50px;
  width: 50px;
  background: var(--bs-secondary);
  border-radius: 50px;
  display: inline-block;
  padding: 0;
  text-align: center;
  margin: 0;
}

.social-network ul li a:hover {
  background: var(--bs-primary);

}

.social-network ul li a i:hover {
  color: var(--bs-white);
}

.social-network ul li a i {
  width: 100%;
  display: inline-block;
  height: 100%;
  margin: 0;
  text-align: center;
  padding: 10px 10px 10px 10px;
  color: var(--bs-terciary);
  font-size: 1.8rem;
  border-radius: 100%;
  pointer-events: auto;
  line-height: 30px;
}

/*** Compartilhe **/
#compartilhar {
  z-index: 0;
}

#compartilhar h2 {
  text-align: center;
  margin: 0 auto;
  display: block;
  color: var(--bs-secondary);

}

#compartilhar h2 strong {
  font-weight: 600;
  /* width: 100%;
  display: inline-block; */
}


@media screen and (min-width: 600px) {
  /* .compartilhar::after {
    content: "";
    width: 570px;
    height: 89px;
    display: inline-block;
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 1;
    right: 0px;
    bottom: 0px;
    background-image: url("");
  } */
}

@media screen and (max-width: 600px) {
  /* .compartilhar::after {
    content: "";
    width: 411px;
    height: 89px;
    display: inline-block;
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 1;
    right: 0px;
    bottom: -20px;
    background-image: url("https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/700bf58e-1927-484b-bc53-0030160257fe.png");
  } */

  #compartilhar h2 strong {
    display: inline-block;
    width: 100%;
  }

  .mobile {
    display: none;
  }

  #form .formulario h2 {
    max-width: inherit;
    font-size: 1.434rem;
  }

  .bg-top {
    background-size: cover;
  }


  .sobre h2,
  #form .section-title,
  #form h2,
  h2 {
    font-size: 1.609rem;
  }

  /*
  .bg-repeat {
    background-position: right;
  }
  
  .header {
    padding-bottom: 0rem;
    background-image: url("");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top center;
  }
  */
  .header .container {
    padding: 0;
  }


  .header.tp h1,
  .header h1 {
    text-align: center;
    padding: 0;
    margin: 0;
  }

  .header h1 img {
    width: 100%;
  }

  /*
  .header h1::before {
    left: -190%;
    height: 50px;
  }
  .header small {
    background-size: cover;
  }
  */
  /* .header h2 {
    padding: 0;
    max-width: 309px;
    text-align: center;
    font-size: 2.2rem;

  } */
  .header h3 {
    padding: 0 1rem 0 1.5rem;
    max-width: 90%;
    margin: 0;
    font-size: 1.5rem;
    position: relative;
  }

  .header h3:before {
    content: "";
    background-color: var(--bs-secondary);
    position: absolute;
    left: 0;
    width: 50px;
    height: 100%;
    display: inline-block;
    top: 0;
    transform: skew(30deg);
  }

  .header h3 span {
    margin: 0;
    display: block;
    line-height: 1.1;
    padding: 0.4rem 0.2rem;
  }

  /* .header h2 small {
    font-size: 1.5rem;
  } */

  /* .header h2 strong{
    font-size: 1.375rem;
  } */
  .header h1 span {
    margin: 2rem 2rem 1rem;
    max-width: 255px;
  }

  /* .header h1 span::before {
    width: 30px;
    left: -22px;
   }

  .header h2 span::before {
    left: -26px;
    width: 35px;
   } */
  .header h2 {
    width: 100%;
    display: inline-block;
    padding: 0 2rem;
  }

  .header h4 {
    font-size: 1.1rem;
    padding-left: 2rem;
    margin: 1rem 0;
  }

  /* 
  .header.tp h3 {
    margin-bottom: 0rem;
    text-align: center;
    font-size: 1.75rem;
  } */

  /* 
  .header p {
    font-size: 1.1rem;
    text-align: center;
    padding: 0 1rem;
    max-width: 340px;
    margin: 0 auto 2rem;
  }

  .header.tp p {
    margin: 1rem auto 6rem;
  } */

  .header.tp .btn,
  .header.lp .btn {
    margin: 0 auto 2rem;
  }


  .compartilhar::before,
  .sobre::before,
  .sobre::after,
  .footer::after,
  .trilhas.lp::before {
    display: none;
  }

  .sobre p {
    font-size: 1.2rem;
    text-align: center;
  }

  .social-network ul li {
    justify-content: center;
  }

  #sobre .btn {
    margin-bottom: 3rem;
    margin-top: 2rem;
  }

  #compartilhar h2 {
    font-size: 1.5rem;
  }

  .social-network {
    margin-top: 2rem;
  }

  /* .sobre .row,
  #form .container>.row {
    flex-direction: column-reverse;
  } */
  /* .sobre .container>.row {
    flex-direction: column-reverse;
  } */

  /*
  #form .container>.row {
    flex-direction: column-reverse;
  } */

  .formulario {
    margin-bottom: 0rem;
    margin-top: 2rem;
  }

  #form .section-title {
    line-height: 1.2;
    text-align: center;
  }

  #form h3 {
    /* text-align: center; */
    margin-bottom: 1rem;
  }

  /* 
  #form .list-vantagens li p,
  #form p {
    font-size: 1rem;
    text-align: center;
  } */

  #form .list-vantagens li p {
    font-size: 1.2rem;
    width: 100%;
    display: inline-block;
    min-height: auto;
    text-align: center;
    padding: 0 2rem;
  }

  #compartilhar::before,
  #form::before {
    display: none;
  }

  #form .description {
    max-width: 370px;
    margin: 0 auto;
  }

  #form .list-vantagens {
    margin-top: 0
  }

  #form .list-vantagens li {
    /* padding-left: calc(var(--bs-size-width-image-icon) - 20px);
    height: calc(var(--bs-size-height-image-icon) - 40px);  */
    padding-left: 0;
    height: auto;
    margin-bottom: 1rem;
    max-width: inherit;
  }


  #form .list-vantagens li .icon {
    /* width: calc(var(--bs-size-width-image-icon) - 42px);
    height: calc(var(--bs-size-height-image-icon) - 40px);  */
    top: inherit;
    left: 0;
    position: relative;
    margin: 0 auto 1rem;
    padding: 0.5rem;
  }

  #form .list-vantagens li h3 {
    width: 100%;
    display: inline-block;
    text-align: center;
  }


  .sobre {
    padding: 0;
  }

  .sobre .content {
    padding-left: 1rem;
    padding-right: 1rem;
    min-height: inherit;
  }

  .sobre h2 {
    margin-top: 2rem;
    text-align: center;
  }




  /*
  .sobre .row {
    flex-direction: column-reverse;
  }
*/
  .sobre ul li {
    font-size: 1.2rem;
    margin-bottom: 0.5rem;
  }


  .sobre .btn {

    margin: 0 auto;
    display: block;
  }

  .trilhas .content ul {
    max-width: inherit;
  }

  .fale-conosco {
    background-color: var(--bs-terciary);
  }

  .fale-conosco h2 {
    margin: 0;
    text-align: left;
  }

  .contato {
    padding: 1rem 0;
    justify-content: center;
  }

  .social-list {
    justify-content: center;
    padding-top: 1rem;
  }

  .formulario .btn {
    white-space: inherit;
  }

  #compartilhar {
    padding-bottom: 2rem;
  }
}